Bug 147605 - Package Group has quotes for libfwbuilder-devel
Package Group has quotes for libfwbuilder-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fwbuilder (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Grubb
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-09 13:41 EST by Edward Rudd
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.0.5-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-03 13:50:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edward Rudd 2005-02-09 13:41:54 EST
Description of problem:
the libfwbuilder-devel package has ""s around the group name.

"Development/Libraries" instead of Development/Libraries

Version-Release number of selected component (if applicable):

2.0.5-2

The Spec file needs to be udpated with the "s removed from the groupname
Comment 1 Steve Grubb 2005-03-03 13:50:38 EST
This has been fixed in cvs version 2.0.5-3. However, 2.0.6 was also put into cvs
with the fixes applied. Thanks for reporting the bug.

Note You need to log in before you can comment on or make changes to this bug.